Commit fc2b2dde authored by Steve Wills's avatar Steve Wills
Browse files

Allow newer versions of simple_oauth

parent b8508063
......@@ -20,7 +20,7 @@ Gem::Specification.new do |s|
s.extra_rdoc_files = ["README.markdown", "LICENSE"]
s.add_runtime_dependency('eventmachine', ">= 0.12.8")
s.add_runtime_dependency('simple_oauth', '~> 0.1.4')
s.add_runtime_dependency('simple_oauth', '~> 0.1')
s.add_runtime_dependency('http_parser.rb', '~> 0.5.1')
s.add_development_dependency('rspec', "~> 2.5.0")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment